Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# missing/strstr.c File Reference

Go to the source code of this file.

## Functions
char * | strstr (const char *haystack, const char *needle)

## Function Documentation

char* strstr | ( | const char * | haystack,
|  | const char * | needle
| ) |  |

Definition at line 4 of file strstr.c.

Referenced by do_spawn(), load_file_internal(), and syck_tagcmp().